Mailinglist Archive: opensuse-bugs (4675 mails)

< Previous Next >
[Bug 641948] New: unsuported device in ghostscript-library 8.70
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 27 Sep 2010 06:13:22 +0000
  • Message-id: <bug-641948-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>

https://bugzilla.novell.com/show_bug.cgi?id=641948

https://bugzilla.novell.com/show_bug.cgi?id=641948#c0


Summary: unsuported device in ghostscript-library 8.70
Classification: openSUSE
Product: openSUSE 11.3
Version: Final
Platform: x86-64
OS/Version: openSUSE 11.3
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Printing
AssignedTo: jsmeix@xxxxxxxxxx
ReportedBy: jik@xxxxxxxxx
QAContact: jsmeix@xxxxxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (compatible; Konqueror/4.4; Linux) KHTML/4.4.4
(like Gecko) SUSE

Ghostscript-library version 8.70 contains device cdnj500 for HP plotters - see
doc/Changes.htm in source tarball
http://ghostscript.com/releases/ghostscript-8.70.tar.gz. Allthough in OpenSUSE
11.3 is this version of ghostscript-library, this device is not present in list
of devices.

Reproducible: Always

Steps to Reproduce:
1.gs
2.devicenames ==
3.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >